<?php
/**
 * Template for 404 page
 *
 * @package Bromine
 * @since Bromine 1.0.0
 */

get_header(); ?>

    <div class="bro-content content404">
        <div class="bro-inner">

            <i class="404 gicn gicn-404"></i>
            <h2><?php _e( 'page not found', 'bromine' ); ?></h2>
            <p>
                <?php _e( 'The page you were trying to reach wasn\'t there', 'bromine' ); ?><br>
                <?php _e( 'Maybe you can try with the search form below?', 'bromine' ); ?>

            </p>

            <?php get_search_form(); ?>

        </div>
    </div>

<?php
get_sidebar();
get_footer();