<?php
/**
 * Our theme footer
 *
 * @package Bromine
 * @since Bromine 1.0.0
 */
?>

    </main>

    <footer class="bro-footer" role="contentinfo">
        <div class="bro-inner bro-cf">
            <div class="bro-left">
                <span><?php bromine_copyright(); ?></span>

                <!-- Feel free to remove the copyright notice below in your "Customize" settings :) -->
                <?php if( get_theme_mod( 'bromine_theme_dev' ) == 'no' ) : ?>
                <span><?php _e( '- Theme', 'bromine' ) ?> <a title="Visit the theme website" target="_blank" href="http://www.bigtheme.ir">بهینه سازی توسط بیگ تم</a></span>
                <?php endif; ?>

            </div>

            <div class="bro-right">

            <?php
                if( has_nav_menu( 'social_navigation' ) ) :
                    wp_nav_menu( array(
                        'theme_location'  => 'social_navigation',
                        'container'       => 'div',
                        'container_class' => 'social-wrap',
                        'menu_class'      => 'menu-social',
                        'depth'           => 1,
                        'link_before'     => '<span class="screen-reader-text">',
                        'link_after'      => '</span>'
                    ) );
                endif;
            ?>

            </div>
        </div>
    </footer>

</div> <!-- ./bro-wrapper -->

<?php wp_footer(); ?>

</body>
</html>